.ai_barre { background-color:black; height:25px; padding-top:5px; }
.ai_label { padding-top:6px; text-align:left; padding-left:25px; }
a.aiLien { font-weight:bold; color:white; text-decoration:none; font-family:Verdana, Arial; font-size: 14px; }
a:hover.aiLien  { font-weight:bold; color:white; text-decoration:underline; font-family:Verdana, Arial; font-size: 14px; }